<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
</head>
<body>
Jan Vitek
<p>Le papier est faible en comparaison avec les autres articles presentes.
<br>C'est une implementation, il n'y a pas grand chose de neuf.
<p>Pierre Casteran
<br>&nbsp;&nbsp; Il me semble que le papier 12 ne suscite pas beaucoup
d'enthousiasme ;
<br>on pourrait le mettre "REFUSE(?)"
<br>&nbsp;
</body>
</html>
